## rust-merge3 0.2.0

=== debian/changelog ===
rust-merge3 (0.2.0-1) unstable; urgency=medium

  * Package merge3 0.2.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Aug 2024 11:51:08 +0100
