=== debian/control ===
Source: rust-merge3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-difflib-0.4+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge3
X-Cargo-Crate: merge3
Rules-Requires-Root: no

Package: librust-merge3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-difflib-0.4+default-dev,
 librust-patiencediff-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-merge3+cli-dev (= ${binary:Version}),
 librust-merge3+default-dev (= ${binary:Version}),
 librust-merge3+patiencediff-dev (= ${binary:Version}),
 librust-merge3-0-dev (= ${binary:Version}),
 librust-merge3-0+cli-dev (= ${binary:Version}),
 librust-merge3-0+default-dev (= ${binary:Version}),
 librust-merge3-0+patiencediff-dev (= ${binary:Version}),
 librust-merge3-0.2-dev (= ${binary:Version}),
 librust-merge3-0.2+cli-dev (= ${binary:Version}),
 librust-merge3-0.2+default-dev (= ${binary:Version}),
 librust-merge3-0.2+patiencediff-dev (= ${binary:Version}),
 librust-merge3-0.2.0-dev (= ${binary:Version}),
 librust-merge3-0.2.0+cli-dev (= ${binary:Version}),
 librust-merge3-0.2.0+default-dev (= ${binary:Version}),
 librust-merge3-0.2.0+patiencediff-dev (= ${binary:Version})
Description: Simple merge tool for three-way merges - Rust source code
 Source code for Debianized Rust crate "merge3"

Package: merge3
Architecture: any
Multi-Arch: allowed
Section: vcs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Simple merge tool for three-way merges
 This package contains the following binaries built from the Rust crate
 "merge3":
  - merge3
