=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test merge3 0.2.0 --all-targets --all-features
Features: test-name=rust-merge3:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge3 0.2.0 --all-targets --no-default-features --features cli
Features: test-name=librust-merge3-dev:cli
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge3 0.2.0 --all-targets
Features: test-name=librust-merge3-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge3 0.2.0 --all-targets --no-default-features --features patiencediff
Features: test-name=librust-merge3-dev:patiencediff
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test merge3 0.2.0 --all-targets --no-default-features
Features: test-name=librust-merge3-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
